Subject: Re: bug#10387: CODE wishlist: search-prop.el

From: Stefan Monnier <[email-masked]>
Date: Thu, 12 Apr 2012 17:55:16 -0400

> I like this.  Gnus uses text properties extensively, and searching for
> them using the standard functions (`next-property-change' and friends)
> is a hassle.
> `search-property' looks like what I have needed in the past.

text-property-any (and t-p-not-all) seems to do the same, except it only
searches forward.  Is there some other difference I'm missing (other
than the `cycle' which doesn't seem tremendously useful)?

        Stefan